
.voodoopadheader {
    text-align: center;
    font-size: .8em;
    padding: 5px;
    border-bottom: 1px solid #999;
    border-top: 1px solid #999;
    background-color: #eee;
}

.voodoopadheader a {
    color: #333;
    text-decoration: none;
    font-weight: bold;
}
.voodoopadheader a:hover {
    color: blue;
}

